type: Client
naam: WMO301
beschrijving: |
  Persoonsgegevens van de client.
element:
- naam: Bsn
  beschrijving: |
    Een door de overheid toegekend identificerend nummer in het kader van het vereenvoudigen van het contact tussen overheid en burgers en het verminderen van de administratieve lasten.
  dataType: LDT_BurgerServicenummer
- naam: Geboortedatum
  beschrijving: |
    Datum waarop een natuurlijk persoon geboren is.
  dataType: CDT_Geboortedatum
- naam: Geslacht
  beschrijving: |
    De sekse van een persoon, zoals bij geboorte formeel vastgesteld of nadien formeel gewijzigd.
  dataType: LDT_Geslacht
- naam: Naam
  beschrijving: |
    Volledige naam van een natuurlijk persoon, aangeduid als Geslachtsnaam, eventueel Partnernaam, Voornamen en/of Voorletters en NaamGebruik.
  dataType: CDT_VolledigeNaam
- naam: Communicatie
  beschrijving: |
    Aanduiding over bijzondere vorm van communicatie die gebruikt dient te worden.
  dataType: CDT_Communicatie
- naam: JuridischeStatus
  beschrijving: |
    Juridische situatie die voor de client van toepassing is op het moment van indicatiestelling.
  dataType: LDT_JuridischeStatus
- naam: WettelijkeVertegenwoordiging
  beschrijving: |
    Wettelijke vertegenwoordiging die voor de client van toepassing is op het moment van beoordeling.
  dataType: LDT_WettelijkeVertegenwoordiging
- naam: Commentaar
  beschrijving: |
    Vrije tekst (bijvoorbeeld toelichting) in een bericht.
  dataType: LDT_Commentaar
